.calendar-day {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  height: 80px;
  background: #caebfc;
  border-right: #fff solid 1px;
  text-indent: 7px;
  border: #fff solid 1px;
}
.calendar-day:nth-child(odd) {
    background: #caebfc;
}
.calendar-day:nth-child(even) {
    background: #b8e5fa;
}
.calendar-day:first-child
{
  background: #0191da;
}
.calendar-day:last-child
{
  background: #0191da;
}
.calendar-month 
{
  height: 80px;
  background: #0091da;
  border-right: #fff solid 1px;
  text-indent: 7px;
  color: #fff;
}
.calendar-table {
  margin: 0 auto;
  width: 100%;
}
.selected {
  background-color: #eee;
}
.outside .date {
  color: #1f1f1f;
}
.timetitle {
  white-space: nowrap;
  text-align: right;
}
.event {
  border-top: 1px solid #b2dba1;
  border-bottom: 1px solid #b2dba1;
  background-image: linear-gradient(to bottom, #dff0d8 0px, #c8e5bc 100%);
  background-repeat: repeat-x;
  color: #3c763d;
  border-width: 1px;
  font-size: .75em;
  padding: 0 .75em;
  line-height: 2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 1px;
}
.event.begin {
  border-left: 1px solid #b2dba1;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.event.end {
  border-right: 1px solid #b2dba1;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.event.all-day {
  border-top: 1px solid #9acfea;
  border-bottom: 1px solid #9acfea;
  background-image: linear-gradient(to bottom, #d9edf7 0px, #b9def0 100%);
  background-repeat: repeat-x;
  color: #31708f;
  border-width: 1px;
}
.event.all-day.begin {
  border-left: 1px solid #9acfea;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.event.all-day.end {
  border-right: 1px solid #9acfea;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.event.clear {
  background: none;
  border: 1px solid transparent;
}
.table-tight > thead > tr > th,
.table-tight > tbody > tr > th,
.table-tight > tfoot > tr > th,
.table-tight > thead > tr > td,
.table-tight > tbody > tr > td,
.table-tight > tfoot > tr > td {
  padding-left: 0;
  padding-right: 0;
}
.table-tight-vert > thead > tr > th,
.table-tight-vert > tbody > tr > th,
.table-tight-vert > tfoot > tr > th,
.table-tight-vert > thead > tr > td,
.table-tight-vert > tbody > tr > td,
.table-tight-vert > tfoot > tr > td {
  padding-top: 0;
  padding-bottom: 0;
}
.months_cal
{
 width: 100%;
 float: left;
 margin-top: 22px;
}
.c-weeks th
{
 background: #0091da;
color: #fff;
padding: 14px 8px!important;
border-right: solid 1px #fff;
border-bottom: none!important;
font-weight: normal;
}
.btn-default {
    color: #fff;
    background-color: #005eb8;
    border-color: #dedede;
}
.js-cal-option.active
{
  color: #fff;
  background-color: #0091da;
  border-color: #0091da;
}